
/* Class = "NSButton"; ibExternalAccessibilityDescription = "use color menu bar icon"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityDescription" = "カラーのメニューバーアイコンを使用";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "show a color icon in the menu bar"; ObjectID = "1OK-8M-6Ur"; */
"1OK-8M-6Ur.ibExternalAccessibilityHelp" = "メニューバーアイコンにカラーのアイコンを表示します";

/* Class = "NSButtonCell"; title = "Show map for locations"; ObjectID = "4O4-BU-ds1"; */
"4O4-BU-ds1.title" = "マップに場所を表示";

/* Class = "NSButtonCell"; title = "Hide Fantastical in Dock"; ObjectID = "9Gf-9p-nLE"; */
"9Gf-9p-nLE.title" = "Fantastical を Dock から隠す";

/* Class = "NSMenuItem"; title = "Title"; ObjectID = "GXf-Wz-43Y"; */
"GXf-Wz-43Y.title" = "タイトル";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show when events end"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityDescription" = "イベントの終了時刻を表示します";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibExternalAccessibilityHelp" = "イベントの終了時刻をイベントリストに表示します";

/* Class = "NSButton"; ibShadowedToolTip = "Show the end time of events in the event list"; ObjectID = "GZJ-Bw-SYF"; */
"GZJ-Bw-SYF.ibShadowedToolTip" = "イベントリストにイベントの終了時刻を表示";

/* Class = "NSMenuItem"; title = "Reminder List"; ObjectID = "Oaw-9f-Zbb"; */
"Oaw-9f-Zbb.title" = "リマインダーリスト";

/* Class = "NSMenuItem"; title = "Extra Large"; ObjectID = "Q8T-fv-ktX"; */
"Q8T-fv-ktX.title" = "特大";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "Qu9-e2-WNz"; */
"Qu9-e2-WNz.title" = "中";

/* Class = "NSMenuItem"; title = "Selected Day Only"; ObjectID = "URw-rz-hCv"; */
"URw-rz-hCv.title" = "選択した日のみ";

/* Class = "NSMenuItem"; title = "Due Date"; ObjectID = "USb-mc-d1s"; */
"USb-mc-d1s.title" = "期限";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "light theme"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityDescription" = "明るい色調の表示を使用";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to use a light theme for the interface"; ObjectID = "UbS-J7-p3k"; */
"UbS-J7-p3k.ibExternalAccessibilityHelp" = "インターフェースで明るい色調の表示を使用します";

/* Class = "NSMenuItem"; title = "Large"; ObjectID = "YyY-v2-MdD"; */
"YyY-v2-MdD.title" = "大";

/* Class = "NSButtonCell"; title = "Light theme"; ObjectID = "ZDC-zY-6A1"; */
"ZDC-zY-6A1.title" = "明るい色調の表示を使用";

/* Class = "NSTextFieldCell"; title = "List shows:"; ObjectID = "Zhj-Or-fWc"; */
"Zhj-Or-fWc.title" = "リストに表示：";

/* Class = "NSMenuItem"; title = "Priority & Due Date"; ObjectID = "Zik-dV-dME"; */
"Zik-dV-dME.title" = "優先順位と期限";

/* Class = "NSButtonCell"; title = "Use color menu bar icon"; ObjectID = "bp4-Od-J0y"; */
"bp4-Od-J0y.title" = "カラーのメニューバーアイコンを使用";

/* Class = "NSTextFieldCell"; title = "Fantastical will not have a menu bar when hidden in the Dock."; ObjectID = "cre-hv-f4i"; */
"cre-hv-f4i.title" = "Fantastical を Dock に隠すとメニューバーが非表示になります。";

/* Class = "NSButtonCell"; title = "Show calendar week numbers"; ObjectID = "dZ9-2F-QHq"; */
"dZ9-2F-QHq.title" = "カレンダーに週番号を表示";

/* Class = "NSMenuItem"; title = "Selected Day & Next Day"; ObjectID = "gNV-Ao-USy"; */
"gNV-Ao-USy.title" = "選択した日と次の日";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list text size"; ObjectID = "jYx-54-dLZ"; */
"jYx-54-dLZ.ibExternalAccessibilityDescription" = "リストのテキストサイズ";

/* Class = "NSTextFieldCell"; title = "Sort reminders by:"; ObjectID = "kLe-Ys-JXj"; */
"kLe-Ys-JXj.title" = "リマインダーの並べ順：";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "reminder sort"; ObjectID = "kVj-7Y-hvA"; */
"kVj-7Y-hvA.ibExternalAccessibilityDescription" = "リマインダーの並べ順";

/* Class = "NSButtonCell"; title = "Show declined events"; ObjectID = "kgG-gV-vlE"; */
"kgG-gV-vlE.title" = "欠席するイベントを表示";

/* Class = "NSButtonCell"; title = "Hide Fantastical in menu bar"; ObjectID = "nnP-tx-DDB"; */
"nnP-tx-DDB.title" = "Fantastical をメニューバーから隠す";

/* Class = "NSButtonCell"; title = "Show completed reminders in list"; ObjectID = "nxg-oy-o9K"; */
"nxg-oy-o9K.title" = "リストに完了済みのリマインダーを表示";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list shows"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityDescription" = "リストに表示";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "how many days to show in the list"; ObjectID = "o53-qC-fJ1"; */
"o53-qC-fJ1.ibExternalAccessibilityHelp" = "リストに表示する日数";

/* Class = "NSMenuItem"; title = "All Days"; ObjectID = "ovp-R1-jee"; */
"ovp-R1-jee.title" = "すべて";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibExternalAccessibilityDescription" = "カレンダーに週番号を表示";

/* Class = "NSButton"; ibShadowedToolTip = "Show ISO 8601 calendar week numbers"; ObjectID = "pKQ-u3-lke"; */
"pKQ-u3-lke.ibShadowedToolTip" = "ISO 8601 のカレンダー週番号を表示";

/* Class = "NSTextFieldCell"; title = "List text size:"; ObjectID = "vtl-BX-0DD"; */
"vtl-BX-0DD.title" = "リストのテキストサイズ：";

/* Class = "NSMenuItem"; title = "Small"; ObjectID = "wwR-ky-jg1"; */
"wwR-ky-jg1.title" = "小";

/* Class = "NSButtonCell"; title = "Show when events end"; ObjectID = "yqR-CM-vOH"; */
"yqR-CM-vOH.title" = "イベントの終了時刻を表示";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "show map for locations"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityDescription" = "マップに場所を表示";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "enable to show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibExternalAccessibilityHelp" = "項目プレビューでマップに場所を表示します";

/* Class = "NSButton"; ibShadowedToolTip = "Show a map for locations in the item preview"; ObjectID = "zyW-OH-3OR"; */
"zyW-OH-3OR.ibShadowedToolTip" = "項目プレビューでマップに場所を表示";
